RubyGems Navigation menu

mongo_kerberos 2.1.1

Adds Kerberos authentication via libsasl to the MongoDB Ruby Driver on MRI and JRuby

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.1.1 - June 12, 2023 (18,5 KB)
  2. 2.1.0 - January 11, 2019 java (20 KB)
  3. 2.1.0 - January 11, 2019 (18,5 KB)
  4. 2.0.0 - March 25, 2015 java (23 KB)
  5. 2.0.0 - March 25, 2015 (24 KB)
Mostrar todas las versiones (27 total)

dependencias de Runtime (1):

mongo ~> 2.0

Propietarios:

Subida por:

Autores:

  • Emily Stolfo, Durran Jordan

SHA 256 checksum:

6aaa8845284c2513b7b0475a4117e0f5eae21b4cf8067430f98678cb11595cf7

Periodo de validez de la firma:

January 31, 2023 - January 31, 2024 (Expirado)

Total de descargas 65.439

Para esta versión 397

Licencia:

Apache License Version 2.0

Versión de Ruby requerida: >= 1.9.3

Versión de Rubygems requerida: >= 1.3.6

Enlace: